Subject: Ni(dmit)2

From: "Konstantin.Pokhodnya" <[email-masked]>
Date: Tue, 03 Jun 1997 17:58:32 +0200

Dear CCL Netters,
I'm looking for a semi empirical program package or packages which allow to
calculate an energetic structure as well as spectroscopic properties (IR,
electronic spectra) of Ni with 1,3-dithiole-4,5 dithiolate (dmit) ligands in
different oxidation states. I've tried, as the first step, to do calculate
Ni(dmit)2 dianion using ZINDO/1 in 4.0 version of HyperChem but the results
are strange.
Thank you in advance ,
Best wishes,
Konstantin